گارانتی 24 ماهه تعویض هادرون توان
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
مشکی, سفید
سفید
سفید
سفید
سفید
50 گرم
300 گرم
350 گرم
518 گرم
پلیکربنات
دوشاخه (استاندارد ایران)
بدون اقلام همراه
کابل برق
بدون کابل
شارژر دیواری
C1011
یک عدد
25 وات
USB Type-C
25 وات
21 تا 30 وات
100-240 ولت
5 ولت, 9 ولت, 12 ولت
3.0 آمپر
3 آمپر
PD 1.0 (USB Power Delivery 1.0)
تکنولوژی شارژ سریع (Fast Charge)
پشتیبانی از فناوری GaN و Power Delivery,تغییر رنگ نشانگر هادرون در هنگام شارژ سریع,جنس بدنه از پلی کربنات مرغوب و ضد شعله,دارای استانداردهای اروپایی از intertek,بسته بندی ایمن و شکیل
سازگار با گوشیهای موبایل و تبلت
دو عدد
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
دو عدد
MIMO Antenna 2×2
Omni Directional ثابت
WI-FI
مخفی
5 دسیبل (5dBi)
2 دسیبل (2dBi)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
Port Forwarding
کیفیت خدمات (QoS)
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
12V-1A
آداپتور
LAN
DDNS
LAN
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پنج گیگاهرتز
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
فیبر نوری
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارد
802.1P
دارای 4 پورت VLAN است.
دارد
امکان تعریف VIRTUAL SERVERS را دارد.
دارد
دارای فایروال قدرتمند است.
SIP & H248 protocols for VoIP
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
یک عدد
یک عدد
یک عدد
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
DHCP
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
175x140x30 میلیمتر
60*180*220 میلیمتر
RJ-45 LAN, پورت USB
یک عدد
دو عدد
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت